> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yativo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Card IBAN Status

> Check the status of the IBAN linked to the card wallet

<ParamField header="Authorization" type="string" required>
  Bearer token: `Bearer YOUR_ACCESS_TOKEN`
</ParamField>

<ParamField path="yativoCardId" type="string" required>
  The Yativo Card account ID.
</ParamField>

<RequestExample>
  ```bash theme={null}
  curl -X GET 'https://crypto-api.yativo.com/api/v1/yativo-card/yvc_01HX9KZMB3F7VNQP8R2WDGT4EI/iban/status' \
    -H 'Authorization: Bearer YOUR_ACCESS_TOKEN'
  ```
</RequestExample>

<ResponseExample>
  ```json theme={null}
  {
    "success": true,
    "data": {
      "activated": true,
      "profile_status": "approved",
      "iban": {
        "iban": "EE740205417800000001",
        "bic": "FAKEFK01",
        "currency": "EUR",
        "status": "active"
      },
      "usage": "standalone_onramp"
    }
  }
  ```
</ResponseExample>
